<component>
  <name>com.google.IBus.Mozc</name>
  <description>Mozc Component</description>
  <exec>/usr/pkg/libexec/ibus-engine-mozc --ibus</exec>
  <version>0.0.0.0</version>
  <author>Google Inc.</author>
  <license>New BSD</license>
  <homepage>https://github.com/google/mozc</homepage>
  <textdomain>ibus-mozc</textdomain>
  <engines exec="/usr/pkg/libexec/ibus-engine-mozc --xml" />
</component>

<!-- Settings of <engines> and <layout> are stored in ibus_config.textproto -->
<!-- under the user configuration directory, which is either of: -->
<!-- * $XDG_CONFIG_HOME/mozc/ibus_config.textproto -->
<!-- * $HOME/.config/mozc/ibus_config.textproto -->
<!-- * $HOME/.mozc/ibus_config.textproto -->

